Announcement

Collapse
No announcement yet.

Installing 3.0.6

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Installing 3.0.6

    Hello,

    Tonight I installed 3.0.6, PHP and mysql.....I am completely happy I can get to Step 2.....

    The issue is when I get to step two I get:

    Warning: mysql_errno(): supplied argument is not a valid MySQL-Link resource in
    you all know the rest of the error.

    I have SQL 4.1.9 installed and I followed your instructions for creating the DB and User using command line and I can see the db using show databases; but I can not see the users....I did not have an error when I created them. I entered the same lines you gave me but changed the username and passwords.

    So my config.php file is where I am looking next....

    $servername = 'localhost';
    $dbusername = 'user';
    $dbpassword = '*******';
    $dbname = 'oag1';

    How do I get back in to mysql and make sure the user is there and the password is correct? This is my first time with mysql...

    Thanks for your help,
    Biff Stephens

  • #2
    vBulletin requires: MySQL

    Comment


    • #3
      sorry....I meant Mysql.....I had SQL in one part of the message and mysql in the other....

      I have mysql 4.1.9 installed and running..

      Biff

      Comment


      • #4
        Ok, I have downloaded MySql Admin.....a great help might I add...

        I do indeed have a user.....it had all priv except grant....the db name is correct.....

        In what cases would you need to use the IP addredd and not localhost.....and does the user name need to be in the form of [email protected] or user and if I use the ip address is it [email protected] ?

        Thank you in advance for your help,
        Biff

        Comment


        • #5
          You can't connect because mysql 4.1.X uses a new password system.

          You will need to add an OLD_PASSWORD to the user account or downgrade to 4.0.23

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X